body, textarea, button, input, form, img, div, span, tr, td, ul, li {
  margin: 0;
  padding: 0;
  border: 0;
  -moz-user-select: text;
  -webkit-user-select: text;
  -ms-user-select: text;
  user-select: text;
  -o-user-select: text;
}

textarea {
  resize: none;
}

.cb {
  clear: both;
}

.cl {
  clear: left;
}

.cr {
  clear: right;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.br {
  border: 1px #f00 solid;
}

.bg {
  border: 1px #0f0 solid;
}

.bgr {
  background: #f00;
}

.bgg {
  background: #0f0;
}

.bgb {
  background: #00f;
}

.err {
  color: #aa0000
}

.fwb {
  font-weight: bold
}

:focus {
  outline: none
}

* {
  font-family: Lato, Ubuntu, Roboto, Arial, Verdana, Geneva, sans-serif;
  font-size: 11px;
}

@font-face {
  font-family: 'Ubuntu';
  src: local('Ubuntu'), local('Ubuntu'), url('Ubuntu-Regular.woff') format('woff');
}

@font-face {
  font-family: 'Roboto';
  src: local('Roboto'), local('Roboto'), url('Roboto-Regular.woff') format('woff');
}

@font-face {
  font-family: 'Lato';
  src: local('Lato'), local('Lato'), url('Lato-Regular.woff') format('woff');
}

.tac {
  text-align: center;
}

.tar {
  text-align: right;
}

.tal {
  text-align: left;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

body {
  color: #000;
  overflow: hidden;
}

.buttonHolder {
  padding: 0px !important;
}

#contentHolder {
  background: #f0f0f0;
}

#rightHolder {
  background: #f0f0f0;
}

#plDocumentHolder {
  height: calc(100% - 41px) !important;
}

#parser-headerInfo {
  font-weight: normal;
  display: none;
  height: 100%;
  padding-top: 0px;
}

#parser-header {
  height: 40px;
  padding: 0px;
  display: none;
  overflow: hidden;
  background-color: #fafafb !important;
  border-bottom: 1px #d1d1d4 solid;
}

.headerInfo {
  margin-left: 50px;
}

#parser-content {
  width: 100%;
  display: none;
  background: #fafafb;
}

.parser-labelwrapper-label {
  width: 1px;
  display: table-cell;
  vertical-align: middle;
  font-size: 12px;
  color: #676767;
}

div.parser-labelwrapper-content {
  display: table-cell;
  width: 100%;
}

.parser-divider {
  width: 100%;
}

.parser-divider-hcontent {
  border-right: 1px #ccc solid;
  float: left;
  overflow: hidden;
}

.parser-labelwrapper-wrapper {
  width: 100%;
  display: table-row;
}

div.parser-ajaxselect {
  padding: 2px 0;
  width: 100%;
  display: block;
}

.parser-input {
  width: 100%;
  font: inherit;
  color: inherit;
  text-align: left;
  outline: none;
  cursor: text;
  padding: 2px;
  margin: 2px 0;
  background: #fff;
  line-height: normal;
}

.parser-ajaxselect {
  width: 100%;
  font: inherit;
  color: inherit;
  text-align: left;
  outline: none;
  cursor: text;
  border-radius: 0px;
  padding: 1px;
}

.parser-textarea {
  padding: 2px;
  margin: 2px 0;
  width: 100%;
  background: #fff;
}

.parser-input-holder {
  padding-right: 6px;
}

.parser-textarea-holder-html, .parser-textarea-holder {
  padding-right: 2px;
}

.parser-button {
  margin: 2px 0 2px 4px;
}

.parser-tabs-holder {
  padding: 0;
  margin: 0px;
  border: 0px;
  background: #fff !important;
}

.parser-tabs-ul {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-bottom: 1px solid #d1d2d4 !important;
}

.parser-tabs-content {
  padding: 0;
}

.parser-tabs-li {
  padding: 2px 5px;
}

.parser-panel {
  background-color: transparent;
  border: 0px #ffffff solid;
  padding: 2px 4px;
  margin: 0px;
  box-sizing: border-box;
}

.parser-panel-inner {
  width: 100%;
  display: block;
}

div.parser-alert {
  padding: 5px;
  margin: 2px 0;
}

div.parser-alert span {
  float: left;
  margin: -1px .3em 0 0;
}

.ui-tabs .ui-tabs-panel {
  padding: 0px;
}

table.dataTable tr.even td.sorting_1 {
  bbackground: #fafafb;
  bborder-left: 1px #d1d2d4 solid;
  bborder-right: 1px #d1d2d4 solid;
}

table.dataTable tr.odd td.sorting_1 {
  bbackground: #fafafb;
  bborder-left: 1px #d1d2d4 solid;
  bborder-right: 1px #d1d2d4 solid;
}

table.dataTable tr.odd {
  background: #fcfcfc;
}

table.dataTable tr.even {
  background: #ffffff;
}

table.dataTable td.row_highlight {
  border-bottom: 1px #d1d2d4 solid !important;
  background-color: #e5e6e6;
  bborder-bottom: 1px #888 solid;
  bbackground-color: #f4f4f4 !important;
}

.ui-datepicker {
  margin: 0 auto;
}

.input-required {
  background: #FDFCCA !important;
}

.input-disabled {
  background: #f5f5f5 !important;
}

.subleftmenu .ui-accordion-header {
  padding: 4px 0 4px 30px !important;
  margin-top: 0 !important;
  color: #000000 !important;
  font-weight: normal !important;
  background: ffffff !important;
  border-top: 0;
}

.subleftmenu .ui-accordion-content {
  padding: 2px 4px !important;
}

.ui-dialog, .ui-dialog-buttonpane {
  background: #fff;
}

.ui-dialog .ui-dialog-buttonpane {
  padding: 0;
}

.ui-dialog .ui-dialog-buttonset button {
  margin: 4px 4px 3px 0px;
}

.no-close .ui-dialog-titlebar-close {
  display: none;
}

.dataTables_scrollBody {
  background-color: #ffffff;
}

.dataTables_scroll {
  border-left: 1px solid #d1d2d4;
  border-right: 1px solid #d1d2d4;
}

table.dataTable .ui-state-default {
  border: 0px solid #cccccc !important;
  border-right: 0px solid #dfdfdf !important;
  border-top: 0px solid #dfdfdf !important;
}

table.dataTable thead th div.DataTables_sort_wrapper {
  color: #4990d2;
  font-family: Roboto, Lato, Arial;
  font-size: 12px;
  padding: 0px 10px 0px 0px;
}

.dataTables_wrapper .dataTables_info {
  clear: both;
  float: left;
  padding: 9px;
  font-family: Roboto, Lato, Arial;
  font-weight: bold;
  color: #4990d2 !important;
}

.dataTables_scrollHeadInner {
  border-top: 1px solid #d1d2d4 !important;
  border-bottom: 1px solid #d1d2d4 !important;
  background: #e5e6e6 !important;
}

.DataTables_sort_wrapper {
  background: #e5e6e6 !important;
  color: #4990d2;
  font-size: 12px;
  padding: 3px 0px 4px 0px;
}

table.dataTable thead th.ui-state-default:last-child {
  border-right: 0px !important;
}

table.dataTable thead th {
  background: none !important;
}

table.dataTable tbody th, table.dataTable tbody td {
  padding: 4px 6px;
  border-bottom: 1px solid #dfdfdf;
  border-right: 0px solid #ededed;
}

table.dataTable thead th, table.dataTable thead td, table.dataTable tfoot th, table.dataTable tfoot td {
  padding: 4px 6px;
}

table.dataTable tbody th, table.dataTable tbody td:last-child {
  border-right: 0px solid #dfdfdf !important;
}

.dataTables_wrapper .ui-toolbar {
  border: 0px solid #dfdfdf !important;
  padding: 0px;
  background: #fff;
}

.dataTables_wrapper .ui-toolbar:last-child {
  border: 1px solid #d1d2d4 !important;
  background: #e5e6e6 !important;
}

.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter,
.dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_processing,
.dataTables_wrapper .dataTables_paginate {
  color: #3f3e41;
  ;
}

.dataTables_wrapper .dataTables_paginate {
  padding-top: 5px;
}

.dataTables_info {
  padding: 5px;
}

.dataTables_wrapper .dataTables_paginate .fg-button {
  box-sizing: border-box;
  display: inline-block;
  min-width: 1.5em;
  padding: 0.5em;
  margin-left: 2px;
  text-align: center;
  text-decoration: none !important;
  cursor: pointer;
  color: #262d40 !important;
  border: 1px solid transparent;
  font-weight: normal;
}

.dataTables_paginate {
  padding: 2px;
}

.dataTables_wrapper .dataTables_paginate .fg-button {
  padding: 3px;
  margin-left: 3px;
  border: 1px solid #cccccc;
}

.dataTables_wrapper .dataTables_paginate .fg-button:first-child {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.dataTables_wrapper .dataTables_paginate .fg-button:last-child {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.ui-accordion .ui-accordion-content {
  padding: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-top: 0;
  border-left: 0;
  border-right: 0;
}

.ui-accordion .ui-accordion-header {
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.ui-state-red span.ui-button-text {
  box-sizing: border-box;
  background: rgba(255, 64, 64, 0.8);
  color: #fff;
  padding: 5px;
}

input.ui-widget-content, select.ui-widget-content, textarea.ui-widget-content {
  color: #000 !important;
}

.parser-button-small .ui-button-text {
  padding-top: 2px;
  padding-bottom: 2px;
}

.parser-checkbox {
  width: 10px;
  height: 10px;
  margin-left: auto;
  margin-right: auto;
  cursor: pointer;
}

.ui-parser-checkbox-checked {
  background-image: url(../core/images/checkbox.png);
  background-repeat: no-repeat;
}

.ui-parser-checkbox-checked.input-required {
  background-image: url(../core/images/checkbox.png) !important;
  background-repeat: no-repeat !important;
  background-color: #FDFCCA !important;
}

.parser-checkbox-holder {
  float: left;
}

div.jHtmlArea {
  margin: 2px -4px 2px 0;
  border: 1px #dddddd solid;
}

div.jHtmlArea .ToolBar ul {
  border: 0;
  border-right: 1px #dddddd solid;
  margin: 0;
}

div.jHtmlArea .ToolBar ul li a.highlighted {
  border: 0;
}

.ui-autocomplete {
  z-index: 1000
}

.parser-image-button {
  text-align: center;
  padding: 5px;
}

.parser-image-button-img {
  border: 0px !important;
}

.parser-calendar {}

.parser-calendar-header {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  padding-bottom: 5px;
}

.parser-calendar-tbl {
  border-collapse: collapse;
  background: #ffffff;
}

.parser-calendar-tbl th {
  border: 1px #dddddd solid;
  padding-bottom: 1px;
}

.parser-calendar-tbl td {
  vertical-align: top;
  border: 1px #dddddd solid;
  height: 60px
}

.parser-calendar-day-cell {
  width: 90%;
  text-align: right;
  font-size: 15px;
  font-weight: bold;
  padding-top: 5px;
}

.parser-calendar-cell {
  padding-top: 5px;
  padding-left: 5px;
}

.login_background {
  width: 100%;
  height: 100%;
  background-size: cover;
}

.ui-state-blue span.ui-button-text {
  background: #0095db;
  color: #fff
}

.parser-left-menu-text {
  position: relative;
  bottom: 5px;
  left: 10px;
  font-size: 14px;
  text-transform: uppercase;
}

.parser-file-upload {
  position: relative;
  overflow: hidden;
  margin-top: 2px;
  margin-bottom: 0px;
  width: calc(100% - 2px);
  padding: 1px;
}

.parser-file-upload:HOVER {
  border: 1px solid #3f3e41;
}

.parser-file-upload input.file-upload {
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
}

.parser-file-upload-in-progres {
  font-weight: bold;
  color: orange;
}

.parser-file-upload-error {
  font-weight: bold;
  color: red;
}

.parser-file-upload-done {
  font-weight: bold;
  color: green;
}

.lines {
  font-size: 50px;
}

.line-row {
  font-size: 60px;
  font-weight: bold;
}

.line-first-column {
  font-size: 30px;
  font-weight: bold;
}

table td:first-child {
  border-left: none;
}

table td:last-child {
  border-right: none;
}

.mainContentDash {
  padding: 15px 20px 20px 20px;
  width: 100%;
  height: 100%;
  background: #f1f1f2;
}

.mainContentOld {
  padding: 5px 5px 10px 175px;
  width: calc(100% - 180px);
}

.mainContentLog {
  padding: 5px 5px 10px 175px;
  width: calc(100%);
}

.mainContentOldWithoutFilters {
  padding: 5px 5px 10px 0px;
  width: calc(100% - 180px);
}

.mainContent {
  padding: 5px 5px 10px 5px !important;
  margin: 0 !important;
  width: calc(100% - 170px);
}

.mainContentWithoutFilters {
  padding: 5px 5px 11px 0px;
  width: 100%
}

.mainContentNS {
  padding: 15px 20px 20px 20px;
  width: 100%;
}

.searchContent {
  background: #edf2f8;
  width: 170px;
  height: calc(100% - 45px);
  border-right: 1px #d1d2d4 solid;
  position: relative;
  padding: 0;
}

.rightContent {
  float: right;
  bbackground: #edf2f8;
  width: 180px;
  height: 100%;
  bborder-left: 1px #d1d2d4 solid;
  padding: 3px 5px 0px 0px;
}

.innerContentB {
  padding: 0px 0px 0px 0px;
  border-bottom: 1px #d1d2d5 solid;
  margin-bottom: 15px;
}

.innerContentG {
  padding: 10px 0px 0px 0px;
  border-bottom: 1px #d1d2d5 solid;
  margin-bottom: 0px;
}

.innerDetails {
  padding: 0px 0px 0px 0px;
}

.innerDetailL {
  padding: 0px 0px 0px 0px;
}

.innerDetailR {
  padding: 0px 0px 0px 20px;
}

.innerLabelB {
  padding: 0px 0px 7px 0px;
  width: auto;
  height: auto;
}

.innerLabelG {
  padding: 10px 0px 7px 0px;
  width: auto;
  height: auto;
}

.chartOne {
  padding: 0px 0px 0px 0px;
  border: 1px #d1d2d5 solid;
  margin-bottom: 15px;
}

.block1 {
  padding: 10px 10px 10px 10px;
  border: 1px #d1d2d5 solid;
  background: #fff;
  margin-bottom: 15px;
  margin-right: 15px;
  width: calc(100% - 15px);
  height: 130px;
}

.block2 {
  padding: 10px 10px 10px 10px;
  border: 1px #d1d2d5 solid;
  background: #fff;
  margin-bottom: 15px;
  width: 100%;
  height: 130px;
}

.blockLabel {
  padding: 10px 0px 7px 0px;
  width: auto;
  height: auto;
}

.searchTitleB {
  padding: 0px 0px 15px 0px;
  background: #e2e6ef;
  border-bottom: 1px #d1d2d5 solid;
}

.ui-button-text-only {
  background: none !important;
}

.bkgHGrey {}

.fntRbt {
  font-family: Roboto, Lato, Arial;
}

.fntLto {
  font-family: Lato, Roboto, Arial;
}

.txt10 {
  font-size: 10px;
}

.txt12 {
  font-size: 12px;
}

.txt13 {
  font-size: 13px;
}

.txt14 {
  font-size: 14px;
}

.txt16 {
  font-size: 16px;
}

.txt17 {
  font-size: 17px;
}

.txt18 {
  font-size: 18px;
}

.txt20 {
  font-size: 20px;
}

.bld {
  font-weight: bold;
}

.nrm {
  font-weight: normal;
}

.clrG1 {
  color: #999b9f;
}

.clrG2 {
  color: #8d8d8d;
}

.clrBlue {
  color: #4990d2;
}

.clrLGrey {
  color: #d1d2d4;
}

.clrOrange {
  color: #ff9666;
}

.clrRed {
  color: #ff6e6f;
}

.clrGreen {
  color: #00ce9b;
}

.btnHGrey {
  border: 0px !important;
  background: #fafafb !important;
}

.btnHGrey:hover {
  cursor: pointer;
}

.btnBlue {
  background: #4990d2 !important;
  color: #fff !important;
}

.btnBlue2 {
  background-color: #4990d2 !important;
  border-color: #4990d2 !important;
  color: #fff !important;
  margin: 2px 0px 0px 10px;
  border-radius: 3px !important;
}

.btnWhite {
  background-color: none;
  border-color: #fff !important;
  border: 0px solid #fff;
  color: #fff !important;
  margin: 0px 0px 0px 0px;
  border-radius: 3px !important;
}

.btnSearch {
  background: #e5e6e6 !important;
  border: 1px #d1d2d4 solid !important;
  color: #4990d2 !important;
  font-weight: bold !important;
  padding: 0px !important;
  border-radius: 0px !important;
  margin: 10px 6px 10px 6px;
  float: right;
  width: calc(100% - 12px) !important;
}

.search {
  padding: 10px 6px 0px 6px;
  color: #636679;
}

.searchContent .btnSearch {
  margin: 5px 5px 5px 5px;
  width: calc(100% - 10px) !important;
}

.btnSearch:hover {
  background-color: #dcdede !important;
}

.btnSearch .ui-button-text {
  float: left;
  font-weight: bold !important;
  padding: 5px 12px 5px 35px !important;
  text-align: left !important;
}

.btnSearch img.parser-btn-icon {
  float: left;
}

.btnMore {
  background: #4990d2 !important;
  color: #fff !important;
  border: 0px;
  border-radius: 3px;
  margin: 0px;
}

.btnPanel {
  padding: 0px;
}

.pl15 {
  padding-left: 15px;
}

.pl10 {
  padding-left: 10px;
}

.pr15 {
  padding-right: 15px;
}

.pt15 {
  padding-top: 15px;
}

.pt10 {
  padding-top: 10px;
}

.pd15 {
  padding: 15px;
}

.pd0 {
  padding: 0px;
}

.pd03 {
  padding: 3px 0px;
}

.pd15 {
  padding: 0 15px 0 15px;
}

.pl015 {
  padding: 0 0 0 15px;
}

.pl03 {
  padding: 0 0 0 4px;
}

.pr03 {
  padding: 0 4px 0 0;
}

.ml10 {
  margin-left: 15px;
  margin-top: 10px;
  margin-bottom: 10px;
  border-radius: 3px;
  border: none;
  padding: 3px;
}

.mr20 {
  margin-right: 30px;
}

.mr15 {
  margin-right: 20px;
}

.mt15 {
  margin-top: 15px;
}

.mb15 {
  margin-bottom: 15px;
}

.brd1 {
  border: 1px #d1d2d4 solid !important;
}

#leftMenuHolder {
  position: inherit;
}

.parser-left-menu2-element_current {
  background: #3473a8;
  bbackground: #4990d2;
}

.parser-left-menu2-element:HOVER {
  background: #3473a8;
}

.parser-left-menu2 {
  position: absolute;
  z-index: 100;
  top: 0px;
  height: 100%;
  width: 41px;
  background-color: #262d40;
  overflow-y: auto;
}

.parser-left-menu2-icon {
  height: 24px;
  width: 24px;
  padding: 8px 0px 8px 8px;
}

.parser-left-menu2-element {
  height: 40px;
  position: relative;
  cursor: pointer;
  overflow: hidden;
}

.parser-left-menu2-label {
  width: 200px;
  display: none;
  position: relative;
  z-index: 120;
  left: 10px;
  font-weight: normal;
  font-size: 15px;
  font-family: Roboto, Arial;
  ccolor: #4990d2;
  color: #b3bac7;
  padding-top: 12px;
  height: 40px;
}

.labelDescr {
  padding-left: 5px;
  padding-top: 10px;
  padding-bottom: 1px;
  vertical-align: bottom;
  font-family: Roboto, Arial;
  font-size: 13px;
  ccolor: #262d40;
  color: #636679;
}

.labelNoDescr {
  margin-left: 5px;
  border-radius: 0px;
  width: calc(100% - 16px);
  padding: 4px 5px;
}

.listNoDescr {
  margin-left: 5px;
  border-radius: 0px;
  width: calc(100% - 10px);
  padding: 3px 0px;
}

.searchContent div.parser-ajaxselect {
  margin-left: 5px;
  border-radius: 0px;
  width: calc(100% - 10px);
  padding: 3px 0px;
}

option {
  padding: 0px 0px 0px 5px;
}

.uuuuui-button-text-only .ui-button-text {
  font-size: 13px;
  padding: 3px 4px;
  font-weight: normal;
}

.ui-button-text-only .ui-button-text {
  font-size: 14px;
  font-weight: normal;
  text-align: center;
}

button img.parser-btn-icon {
  margin: 0px -9px 0 -24px;
  height: 16px;
}

input.ui-widget-content, select.ui-widget-content, textarea.ui-widget-content {
  color: #262d40 !important;
}

.ui-state-highlight {
  border: 1px #4990d2 solid;
}

.row_selected, .row_selected td {
  background-color: #e5e6e6;
  border-bottom: 1px #d1d2d4 solid !important;
}

table.dataTable tbody tr {
  background-color: #ffffff;
}

.ui-dialog .ui-dialog-titlebar {
  padding: .3em 1em;
  position: relative;
  border: 0px;
  border: 1px #d1d2d4 solid !important;
  background: #e5e6e6;
}

.ui-dialog .ui-dialog-title {
  font-weight: bold;
  font-size: 14px;
  color: #4990d2;
}

.ui-dialog .ui-dialog-content {
  font-size: 14px;
  color: #676767;
}

.ui-datepicker .ui-datepicker-header {
  position: relative;
  padding: .2em 0;
  border: 1px #d1d2d4 solid !important;
  background: #e5e6e6 !important;
}

.ui-datepicker .ui-datepicker-title {
  margin: 0 2.3em;
  line-height: 1.8em;
  text-align: center;
  color: #4990d2;
}

.loginField {
  background: #fff !important;
  padding: 6px 10px;
  width: calc(100% - 16px);
  font-size: 16px;
  letter-spacing: 2px;
  margin: 10px 0px 0px 0px;
}

.loginHolder {
  bbackground: #edf2f8;
  background: #fff;
  bborder: 1px #d1d2d4 solid;
  border: 2px #4990d2 solid;
  border-radius: 4px;
  position: absolute;
  left: calc(50% - 130px);
  top: calc(50% - 180px);
  padding: 7px 10px 10px 10px;
}

.loginText1 {
  width: 254px;
  ccolor: #676767;
  color: #999b9f;
  text-align: center;
}

.loginText2 {
  width: 254px;
  ccolor: #676767;
  color: #999b9f;
  text-align: center;
}

.loginText3 {
  width: 254px;
  font-size: 18px;
  ccolor: #676767;
  color: #4990d2;
  text-align: center;
  letter-spacing: 1px;
}

.loginText4 {
  width: 254px;
  font-size: 18px;
  ccolor: #676767;
  ccolor: #4990d2;
  color: #999b9f;
  text-align: center;
  letter-spacing: 1px;
}

.btnLogin {
  margin: 5px 0px 5px 0px;
  background-color: #4990d2 !important;
  bbackground-color: #00afed !important;
  color: #fff !important;
  border: none !important;
  bborder-radius: 3px;
  width: 100% !important;
  padding: 3px 0px;
}

.btnLogin:hover {
  background-color: #307bc0 !important;
}

.btnLogin .ui-button-text {
  text-align: center;
  padding: 4px 0px 4px 0px !important;
  letter-spacing: 1px;
}

.loginHolder .btnLogin {
  margin: 20px 0px 0px 0px;
}

.rightContent .btnLogin {
  margin: 5px 0px 5px 0px;
}

.addProdutcsButtons .btnLogin {
  margin: 5px 0px 0px 0px;
}

.loginBackground {
  height: 100%;
  width: 100%;
  background-image: url("/gfx/login_bg.jpg");
  background-size: 100%;
}

.loginLogo {
  background: #4990d2;
  bbackground: #00afed;
}

.loginLogo:hover {
  background: #307bc0;
}

.ui-tabs-nav .ui-state-default .parser-tabs-li {
  color: #767676;
  font-size: 13px;
  font-weight: normal;
}

.ui-tabs-nav .ui-tabs-active .parser-tabs-li {
  color: #4990d2 !important;
  font-weight: bold;
}

.ui-tabs-nav .ui-state-default {
  background: #fafafb;
  border: 1px #d1d2d4 solid;
}

.ui-tabs-nav li.ui-tabs-active {
  background: #e5e6e6 !important;
  border: 1px #d1d2d4 solid !important;
  padding-bottom: 0px !important;
}

.parser-file-upload-doc-list {
  border: 1px #d1d2d4 solid;
  color: #333 !important;
}

.parser-fileupload-holder {
  padding: 0px;
}

.project-input {
  width: 100%;
  height: 18px;
  border: 1px #fff solid;
  border-bottom: 1px #d1d2d4 solid;
}

table.dataTable thead th.ui-state-default {
  text-align: left !important;
  border-right: 1px solid #d1d2d4 !important;
}

.pdf_icon {
  margin-top: 5px;
}

.pdf_icon:hover {
  cursor: pointer;
}

.caDiff {
  font-size: 16px;
}

.diff-correct {
  background: green !important;
}

#mainSearch:hover {
  cursor: pointer;
}

.parser-dataTable-label-header.ui-state-default {
  color: #4990d2 !important;
  font-size: 16px;
}

.parser-dataTable-label-header.ui-state-default:first-child {
  color: #4990d2 !important;
  font-size: 16px;
  padding: 8px 0px;
  padding-left: 10px !important;
}

.alert-box {
  border: 4px #0084b3 solid;
  font-weight: bold;
  text-align: center;
  padding: 30px 10px;
  font-size: 50px;
  position: absolute;
  background: #fff;
  width: 80%;
  left: 10%;
  top: 30%
}

.alert-style {
  display: none;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  background: rgba(0, 0, 0, 0.25);
}

.canBeCopied {
  -webkit-user-select: auto !important;
}

.logDelete {
  background-color: #E86850 !important;
}

.logUpdate {
  background-color: #FFDC52 !important;
}

.logInsert {
  background-color: #7ABA7A !important;
}

.bkgXcOrange {
  background: #ffeab6;
}

.bkgXcGreen {
  background: #c0ffc2;
}

.bkgXcYellow {
  background: #fdffba;
  back: #fbf27c;
}

.bkgXcRed {
  background: #f69d9d;
  back: #E67676;
}

.bkgAOrange {
  background: #fddd8a;
}

.bkgAGreen {
  background: #9efcb4;
}

.bkgAYellow {
  background: #f5fc9e;
}

.bkgARed {
  background: #fd9191;
}

.bkgBOrange {
  background: #ed9153;
}

.bkgBGreen {
  background: #a1de93;
}

.bkgBYellow {
  background: #f7f48b;
}

.bkgBRed {
  background: #f47c7c;
}

.bkgBBlue {
  background: #70a1d7;
}

.bkgCOrange {
  background: #ffe1a1;
}

.bkgCGreen {
  background: #d3e785;
}

.bkgCYellow {
  background: #fcffcc;
}

.bkgCRed {
  background: #f95959;
}

.bkgDOrange {
  background: #bf382a;
}

.bkgDGreen {
  background: #f7e8c3;
}

.bkgDYellow {
  background: #ef7079;
}

.bkgDRed {
  background: #683531;
}

.bkgEOrange {
  background: #d56073;
}

.bkgEGreen {
  background: #ffff8f;
}

.bkgEYellow {
  background: #ec9e69;
}

.bkgERed {
  background: #7a4579;
}

.bkgFOrange {
  background: #fff798;
}

.bkgFGreen {
  background: #89aa97;
}

.bkgFYellow {
  background: #f4e3b7;
}

.bkgFRed {
  background: #fd7e89;
}

.bkgGOrange {
  background: #ef4339;
}

.bkgGGreen {
  background: #ffdbc5;
}

.bkgGYellow {
  background: #b01c33;
}

.bkgGRed {
  background: #2e112d;
}

.bkgHOrange {
  background: #fce38a;
}

.bkgHGreen {
  background: #95e1d3;
}

.bkgHYellow {
  background: #eaffd0;
}

.bkgHRed {
  background: #f38181;
}

.bkgIOrange {
  background: #ff715a;
}

.bkgIGreen {
  background: #ffde74;
}

.bkgIYellow {
  background: #ffa974;
}

.bkgIRed {
  background: #ff3757;
}

.bkgJOrange {
  background: #c83b3b;
}

.bkgJGreen {
  background: #fee785;
}

.bkgJYellow {
  background: #ef9b59;
}

.bkgJRed {
  background: #a42127;
}

.bkgSumLvl0 {
  background: #e5e6e6;
  color: #4990d2;
}

.bkgGreyLvl0 {
  background: #e5e6e6;
  b: #fafafb;
  c: #767676;
  color: #d1d2d4;
}

.bkgRedLvl1 {
  background: #fee785;
}

.bkgRedLvl2 {
  background: #ffa974;
  b: #ef9b59;
}

.bkgRedLvl3 {
  background: #ff715a;
}

.bkgRedLvl4 {
  background: #c83b3b;
}

.bkgRedLvl5 {
  background: #861a1f;
}

.bkgGreenLvl1 {
  background: #fff8b5;
}

.bkgGreenLvl2 {
  background: #b5ff7d;
}

.bkgGreenLvl3 {
  background: #52d681;
}

.bkgGreenLvl4 {
  background: #00ad7c;
}

.newButton {
  margin: 20px 0px 0px 0px !important;
  background-color: #4990d2 !important;
  color: #fff !important;
  border: none !important;
  width: 100% !important;
  padding: 3px 0px;
}

.mycontent-holder {
  width: calc(100% - 71px);
  padding: 0px 15px;
}

.innerContentB {
  padding: 0px 0px 0px 0px;
  border-bottom: 1px #d1d2d5 solid;
  margin-bottom: 15px;
}

.innerLabelB {
  padding: 0px 0px 7px 0px;
  width: auto;
  height: auto;
}

.txt18 {
  font-size: 18px;
}

.clrBlue {
  color: #4990d2;
}

.fntRbt {
  font-family: Roboto, Lato, Arial;
}

.mt10 {
  margin-top: 10px;
}

.columnHeader .parser-ajaxselect {
  background: #fff;
  border: 0;
  padding: 0.5px;
  font-size: 11px;
  color: #262d40 !important;
}

.status-color-box {
  text-align: center;
  float: left;
  padding: 3px 6px !important;
  color: white;
  font-size: 10px !important;
  text-transform: uppercase;
  border-bottom: 1px solid transparent !important;
}

.status-color-box :hover :active {
  background-color: transparent;
}

.inactive-wizard {
  background: #eee !important;
}

.active-wizard {
  background: #fff !important;
}

.parser-image-button .ui-state-disabled {
  opacity: 0.15 !important;
}

.parser-image-button .ui-state-default {
  opacity: 0.5;
}

.ui-tabs-nav li.ui-tabs-active {
  background: transparent !important;
  border: 0px transparent solid !important;
  border-bottom: 2px solid #4990d2 !important;
  padding-bottom: 0px !important;
}

.ui-tabs-nav .ui-tabs-active .parser-tabs-li {
  color: #4990d2 !important;
  font-weight: bold !important;
  text-transform: uppercase;
}

.ui-tabs-nav .ui-state-default .parser-tabs-li {
  color: #999;
  font-size: 13px;
  font-weight: normal;
  text-transform: uppercase;
}

.ui-tabs-nav .ui-state-default {
  background: transparent;
  border: 1px transparent solid;
}

.mycontent-holder-noaction {
  width: calc(100% - 31px);
  padding: 0px 15px;
}

.parser-ajaxselect-chosen {
  display: block !important;
}

.ac-item-description {
  text-align: right;
  color: #6e6d6d;
  font-size: 0.9em
}

/*BUTTON STYLES START */

.ui-state-red span.ui-button-text {
  box-sizing: border-box;
  background: #f89f9f;
  color: #4a4949;
  padding: 5px;
}

.ui-state-red:hover {
  border: 1px solid #fc7979;
}

.ui-state-red:hover span.ui-button-text {
  background: #fc7979;
  color: #353535;
}

.ui-state-blue span.ui-button-text {
  box-sizing: border-box;
  background: #82bef6;
  color: #4a4949;
  padding: 5px;
}

.ui-state-blue:hover {
  border: 1px solid #5cb0ff;
}

.ui-state-blue:hover span.ui-button-text {
  background: #5cb0ff;
  color: #353535;
}

.ui-state-green span.ui-button-text {
  box-sizing: border-box;
  background: #a3d884;
  color: #4a4949;
  padding: 5px;
}

.ui-state-green:hover {
  border: 1px solid #8bd65f;
}

.ui-state-green:hover span.ui-button-text {
  background: #8bd65f;
  color: #353535;
}

.ui-state-orange span.ui-button-text {
  box-sizing: border-box;
  background: #f5cb7f;
  color: #4a4949;
  padding: 5px;
}

.ui-state-orange:hover {
  border: 1px solid #fdc45a;
}

.ui-state-orange:hover span.ui-button-text {
  background: #fdc45a;
  color: #353535;
}

/*BUTTON STYLES END */
/* #tblTransportOrderListHolder table.dataTable thead th, #tblCustomsClearanceConfirmListHolder table.dataTable thead th,
#tblCreateTROInvoiceLinesHolder table.dataTable thead th, #tblWaybillInvoiceLinesHolder table.dataTable thead th,
#tblCreateTROAddInvoiceHolder table.dataTable thead th, #tblCreateTROAddInvoiceCorrectionHolder table.dataTable thead th,
#tblInvoiceHeaderHolder table.dataTable thead th, #tblProformaInvoiceRequestListHolder table.dataTable thead th,
#tblInvoiceArchiveHolder table.dataTable thead th, #tblBusinessPartnerHolder table.dataTable thead th,
#tblCreateTROAddInvoiceProformaHolder table.dataTable thead th, #tblInvoiceProformaHolder table.dataTable thead th,
#tblCorrectionInvoiceRequestListHolder table.dataTable thead th, #tblGatePassUListHolder table.dataTable thead th,
#tblPreviewTROAddInvoiceCorrectionHolder table.dataTable thead th, #tblCreateTROInvoiceHeaderHolder table.dataTable thead th {
  min-width: 150px !important;
} */

#tblSupplierBrandsHolder table.dataTable thead th:last-child {
  min-width: fit-content !important;
}

.img-action-button {
  opacity: 0.5;
  cursor: pointer;
}

.it-timepicker {
  height: 12px !important;
}

#headerBookmarkName {
  margin-left: 10px;
  margin-right: 10px;
  float: left;
  line-height: 41px;
  font-size: 20px;
  color: #4990d2;
  font-weight: bold;
}

.dbtn-close {
  width: 150px;
  background: #4990d2 !important;
  padding: 3px 0px;
  border: none !important;
  color: #fff !important;
}

.pl-wtbpb-matrix .parser-label {
  padding: 1px;
  height: 25px;
}

.pt4 {
  padding-top: 4px;
}

.pb2 {
  padding-bottom: 2px;
}

.pl-wtbpb-matrix .parser-input-holder {
  height: 25px;
}

.pl-border-top-solid-black-2 {
  border-top: 2px solid #000;
}

.pl-border-bottom-solid-black-2 {
  border-bottom: 2px solid #000;
}

.pl-border-left-solid-black-2 {
  border-left: 2px solid #000;
}

.pl-border-right-solid-black-2 {
  border-right: 2px solid #000;
}

.pl-border-top-solid-black-1 {
  border-top: 1px solid #000;
}

.pl-border-bottom-solid-black-1 {
  border-bottom: 1px solid #000;
}

.pl-border-left-solid-black-1 {
  border-left: 1px solid #000;
}

.pl-border-right-solid-black-1 {
  border-right: 1px solid #000;
}

.header-label {
  font-size: 15px;
  font-weight: bold;
}

.parser-textarea .ui-state-error {
  background: black !important
}

#taApproveGPURemarks {
  background: none !important
}

.button-block {
  background-color: #f3f393 !important;
}

.button-edit {
  background-color: #87fd87 !important;
}

.not-required {
  background: #f5f5f5 !important;
}

